﻿
* {
  border: 0;
  margin: 0;
  padding: 0;
}

/*html {
  height: 100%;
}*/

/*body {
  height: inherit;
  display: flex;
  flex-direction: column;
  font-family: "Fira Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #79838c;
}*/

.timeline-link {
    color:#67e505;
    text-decoration: none;
}

    .timeline-link:hover {
        color:#a0ff03;
        cursor: pointer;
    }

.timeline-container {
  display: flex;
  flex: auto;
  flex-direction: column;
  max-height: 100%;
  background-color:#000000;
}

@media (min-width: 62em) {
  div.header h1 {
    font-size: 1.9em;
    letter-spacing: 0.2rem;
  }
}
div.header h2 {
  font-size: 1.1em;
  font-weight: 400;
  color: #cfd7de;
  max-width: 30rem;
  margin: auto;
}

/*Not Required*/
/*div.item {
  display: flex;
  flex: auto;
  overflow-y: auto;
  padding: 0rem 1rem 0rem 1rem;
}*/

#timeline {
  position: relative;
  display: table;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5rem;
}
#timeline div:after {
  content: "";
  width: 2px;
  position: absolute;
  top: 0.5rem;
  bottom: 0rem;
  left: 60px;
  z-index: 1;
  background: #C5C5C5;
}
    /*Important for h3 ie.year etc to stick*/
    #timeline h3 {
        position: -webkit-sticky;
        position: sticky;
        top: 5rem;
        /*color: #888;*/
        color:#f9fb08;
        margin: 0;
        font-size: 1em;
        font-weight: 400;
    }
@media (min-width: 62em) {
  #timeline h3 {
    font-size: 1.1em;
  }
}
#timeline section.year {
  position: relative;
}
#timeline section.year:first-child section {
  margin-top: -1.3em;
  padding-bottom: 0px;
}
#timeline section.year section {
  position: relative;
  padding-bottom: 1.25em;
  margin-bottom: 2.2em;
}

    #timeline section.year section h4 {
        position: absolute;
        bottom: 0;
        font-size: 0.9em;
        font-weight: 400;
        line-height: 1.2em;
        margin: 0;
        padding: 0 0 0 89px;
        /*color: #C5C5C5;*/
        color: #0ed9d9; /*dah*/
    }
    #timeline section.year section ul li.month {
        /*position: absolute;*/
        /*bottom: 0;*/
        font-size: 0.9em;
        font-weight: 600;
        line-height: 1.2em;
        /*margin: 0;*/
        /*padding: 0 0 0 89px;*/
        /*color: #C5C5C5;*/
        color: #0ed9d9; /*dah*/
    }
@media (min-width: 62em) {
  #timeline section.year section h4 {
    font-size: 1em;
  }
    #timeline section.year section ul li.month {
        font-size: 1em;
    }
}
#timeline section.year section ul {
  list-style-type: none;
  padding: 0 0 0 75px;
  margin: -1.35rem 0 1em;
  max-width: 32rem;
  font-size: 1em;
}
@media (min-width: 62em) {
    #timeline section.year section ul {
        font-size: 1.1em;
        padding: 0 0 0 81px;
        max-width: 62rem; /*dah*/
    }
}
#timeline section.year section ul:last-child {
  margin-bottom: 0;
}
#timeline section.year section ul:first-of-type:after {
  content: "";
  width: 10px;
  height: 10px;
  background: #C5C5C5;
  border: 2px solid #FFFFFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  left: 54px;
  top: 3px;
  z-index: 2;
}
#timeline section.year section ul li {
  margin-left: 0.5rem;
  line-height: 1.5rem; /*dah*/
}
#timeline section.year section ul li:before {
  content: "·";
  margin-left: -0.5rem;
  padding-right: 0.3rem;
}
#timeline section.year section ul li:not(:first-child) {
  margin-top: 0.5rem;
}
#timeline section.year section ul li span.price {
  color: mediumturquoise;
  font-weight: 500;
}

/*.usd {
  display: inline;
}*/

svg {
  border: 3px solid white;
  border-radius: 50%;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}